<<< Previous |  | Next >>>

# FcConfigSetCurrent

## Name

FcConfigSetCurrent -- Set configuration as default

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool `FcConfigSetCurrent``(FcConfig *`config`);`

## Description

Sets the current default configuration to `config`. Implicitly calls FcConfigBuildFonts if necessary, and FcConfigReference() to inrease the reference count in `config` since 2.12.0, returning FcFalse if that call fails.

<<< Previous | Home | Next >>>
FcConfigDestroy | Up | FcConfigGetCurrent